Bug 1014820 - move docs to -devel package
move docs to -devel package
Product: Fedora
Classification: Fedora
Component: gavl (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 1000893
  Show dependency treegraph
Reported: 2013-10-02 16:50 EDT by Matthias Clasen
Modified: 2013-10-15 02:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: gavl-1.4.0-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-15 02:39:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2013-10-02 16:50:08 EDT
The desktop image is oversize, so I'm scrambling to find things to drop.

/usr/share/doc/gavl is one of the latest doc dirs on the image, and it contains api docs that belong into the -devel package anyway.

Please move them over there
Comment 1 Nicolas Chauvet (kwizart) 2013-10-03 08:31:04 EDT
I don't understand, the gavl-devel only has
rpm -ql gavl

Everything else is already in the -devel package...
Are you sure to have reported the issue to the right component ? or gavl-devel is installed on the media whereas it shoudn't ?
Comment 2 Nicolas Chauvet (kwizart) 2013-10-07 04:37:37 EDT
I guess it was reported against the wrong component...
Comment 3 Kalev Lember 2013-10-07 04:42:16 EDT
The docs are in 'gavl' but should be in 'gavl-devel'
Comment 4 Nicolas Chauvet (kwizart) 2013-10-07 04:52:55 EDT
(In reply to Kalev Lember from comment #3)
> The docs are in 'gavl' but should be in 'gavl-devel'
Ok I think I got it, it's because of the unversioned docdir in f20+
apiref was already in unversionned directory before f20
Comment 5 Fedora Update System 2013-10-07 05:14:52 EDT
gavl-1.4.0-4.fc20 has been submitted as an update for Fedora 20.
Comment 6 Kalev Lember 2013-10-07 05:16:19 EDT
Great, thanks for fixing this!
Comment 7 Fedora Update System 2013-10-07 11:45:13 EDT
Package gavl-1.4.0-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gavl-1.4.0-4.fc20'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-10-15 02:39:33 EDT
gavl-1.4.0-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.